Visualizza post

Questa sezione ti permette di visualizzare tutti i post inviati da questo utente. N.B: puoi vedere solo i post relativi alle aree dove hai l'accesso.


Topics - pico

Pagine: [1]
1
Ciao a tutti!!!

Finalmente è uscita la nuova ISO, non vedevo l'ora di installarla sul nuovo PC, non ricordavo quanto fosse estenuante usare windows  ::)

Vorrei quindi iniziare ringraziando sviluppatori e tester per il tanto lavoro fatto, ho seguito un po' lo sviluppo in questi mesi per quanto mi era possibile e vi meritate veramente un plauso!!!  :beer: :beer:

Vengo al mio problema: ho installato la ISO su supporto USB, fatto partire il sistema e testato la live sia con driver free che non-free (CPU: i7-6700HQ, GPU: 970m). Tutto sembra funzionare bene, fluido e senza problemi.

Ho quindi ceduto alla tentazione e ho installato il sistema  ;D

Sul sistema era già installato Windows 10 ed era già presente la relativa partizione UEFI da 100MB.
E' la prima volta che uso Calamares ma l'ho trovato molto comodo, funziona bene e senza problemi. Al momento di creare le partizioni però non mi era chiaro come specificare la partizione di boot. Nella finestra per editare la partizione UEFI già presente i flag 'boot' ed 'esp' erano già selezionati in automatico e pensavo fosse sufficiente. Invece era necessario specificare anche /boot/efi come mount point, motivo per cui ho dovuto ripetere l'installazione una seconda volta. Errore mio perché è la prima volta che metto mano a partizioni GPT e boot EFI, però forse andrebbe aggiunto un commento nel Wiki, visto che credo sia un caso di installazione abbastanza tipico. Se c'è già e non l'ho visto "mea culpa"  ;D

Risolto questo piccolo inconveniente, riavvio il sistema e faccio partire chakra. GRUB rileva entrambi i sistemi operativi, seleziono chakra, il sistema parte senza problemi, sddm viene caricato correttamente e funziona bene. Quando inserisco la password e premo invio, però, il sistema si blocca. Se provo con Ctrl+Alt+F1 ad entrare in una console ttty, sddm sparisce, schermata nera ma nessuna console. Stessa cosa se provo ad accedere ad una console tty prima di immetere la password, il sistema si freeza comunque. Se devo tirare a indovinare probabilmente sono i driver video. Non potendo accedere ad una console però non so come fornire un log.

Consigli? L'installazione l'ho fatta partire dalla live avviata con i driver non-free, quindi credo abbia installato quelli, corretto? Domani pensavo di provare a reinstallare partendo dalla live con i driver free, se riesco a fare il login posso poi installare i proprietari a mano come suggeriva Franz nell'annuncio. Nel frattempo se posso fornire qualche informazione utile sul problema chiedete pure.


Oltre a questo ho riscontrato un problema abbastanza fastidioso con GRUB. Se seleziono Chakra, il sistema si avvia subito senza problemi. Se seleziono Windows, tendenzialmente dopo qualche secondo di schermo nero torno alla schermata del grub! Dopo varie volte che seleziono di nuovo Windows (oppure Chakra!!!, e questo è ancora più strano...) finalmente riesco a far partire il boot di windows. Possibile che sia un problema che si risolve con sudo update-grub, ma è abbastanza fastidioso e soprattutto sembra abbastanza casuale, ho provato diverse volte ma non sono riuscito a capire cosa effettivamente permetta o impedisca il corretto avvio di windows. Può essere legato in qualche modo alla dimensione della partizione di boot, o 100MB dovrebbero essere sufficienti?


Grazie in anticipo per l'aiuto!  :beer:

2
CCR / GNUnet
« il: 27 Gennaio 2016 ore 11:12 »
Salve a tutti!

Qualcuno potrebbe gentilmente importare su CCR i pacchetti gnunet e gnunet-gtk presenti nei repositori di Arch?

https://wiki.archlinux.org/index.php/GNUnet

Mi spiace ma al momento non ho modo di provare a farlo io. Non è una cosa urgente comunque.

Grazie mille per l'aiuto!  :beer:

3
Ciao a tutti, oggi ho provato anch'io a fare il tanto atteso aggiornamento al nuovo kernel ma a quanto pare c'è qualche problemino. Non ho avuto modo di provare a disinstallare i pacchetti indicati o fare altro per ora, vi segnalo comunque l'errore perché potrebbe trattarsi di qualche dipendenza mancante. I mirror sono sincronizzati ovviamente  ;)

Codice: [Seleziona]
mirror-check && ccr -Syyu
 
Checking lib32 core platform desktop apps games extra...
 
[lib32] is synced.
[core] is synced.
[platform] is synced.
[desktop] is synced.
[apps] is synced.
[games] is synced.
[extra] is synced.
 
Password:
:: Sincronizzazione dei database in corso...
 lib32                                                                    47,6 KiB   342K/s 00:00 [#########################################################] 100%
 core                                                                     67,6 KiB   422K/s 00:00 [#########################################################] 100%
 platform                                                                277,8 KiB   198K/s 00:01 [#########################################################] 100%
 desktop                                                                 190,6 KiB   229K/s 00:01 [#########################################################] 100%
 apps                                                                    204,2 KiB   330K/s 00:01 [#########################################################] 100%
 games                                                                    39,6 KiB   514K/s 00:00 [#########################################################] 100%
 extra                                                                    16,8 KiB   454K/s 00:00 [#########################################################] 100%
:: Aggiornamento del sistema in corso...
:: Vuoi sostituire lib32-libgl con lib32/lib32-mesa-libgl? [S/n]
:: Vuoi sostituire lib32-libglapi con lib32/lib32-mesa? [S/n]
:: Vuoi sostituire libgl con platform/mesa-libgl? [S/n]
:: Vuoi sostituire libglapi con platform/mesa? [S/n]
risoluzione delle dipendenze in corso...
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: harfbuzz sarà installato prima della sua dipendenza freetype2
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: lib32-harfbuzz sarà installato prima della sua dipendenza lib32-freetype2
ricerca dei conflitti in corso...

Pacchetti (216): acpi_call-1.1.0-10  at-spi2-atk-2.11.5-2  at-spi2-core-2.11.5-2  ati-dri-10.2.4-1  atk-2.11.6-2  automake-1.14.1-1  bash-4.2.042-2  bc-1.06.95-1
                 cairo-1.12.16-4  clamav-0.98.4-2  clementine-1.2.3-2  cloog-0.18.1-2  cmake-3.0.0-1  colord-1.2.0-1  cups-1.6.3-4  curl-7.31.0-2
                 dbus-c++-0.9.0-4  dbus-glib-0.102-1  device-mapper-2.02.97-2  docbook-xml-4.5-7  docbook-xsl-1.78.1-2  dri3proto-1.0-1
                 epson-inkjet-printer-escpr-1.4.0-1  ffmpeg-2.1.4-3  filesystem-2014.07-2  fontconfig-2.11.0-2  fontsproto-2.1.3-1  freetype2-2.5.3-3
                 gamin-0.1.10-3  gc-7.4.0-3  gdk-pixbuf2-2.30.4-2  gimp-2.8.10-2  glamor-egl-0.6.0-2  glew-1.10.0-1  glib2-2.38.2-2  glibmm-2.38.1-2
                 glproto-1.4.17-1  glu-9.0.0-2  gnupg-2.0.24-1  gnutls-3.2.15-2  gobject-introspection-1.38.0-2  gst-plugins-good-1.2.1-1
                 gst-plugins-ugly-1.2.1-2  gstreamer-1.2.4-1  gstreamer0.10-0.10.36-9  gtk-update-icon-cache-2.24.24-1  gtk2-2.24.24-1  gtk3-3.10.9-1
                 harfbuzz-0.9.28-4  inetutils-1.9.2-1  inputproto-2.3.1-1  isl-0.12.1-2  kde-workspace-4.11.10-3  kdelibs-4.13.2-3  lib32-acl-2.2.52-2
                 lib32-atk-2.11.6-2  lib32-cairo-1.12.16-3  lib32-fontconfig-2.11.0-2  lib32-freetype2-2.5.3-1  lib32-gdk-pixbuf2-2.30.4-2  lib32-glib2-2.38.2-3
                 lib32-glu-9.0.0-2  lib32-gstreamer0.10-0.10.36-6  lib32-gtk2-2.24.24-1  lib32-harfbuzz-0.9.28-2  lib32-libdrm-2.4.54-2
                 lib32-libgl-10.0.5-2 [rimozione]  lib32-libglapi-10.0.5-2 [rimozione]  lib32-libvdpau-0.8-1  lib32-libxcb-1.10-1  lib32-libxfixes-5.0.1-1
                 lib32-libxft-2.3.2-1  lib32-libxml2-2.9.1-1  lib32-llvm-libs-3.4.1-1  lib32-mesa-10.2.4-1  lib32-mesa-libgl-10.2.4-1  lib32-mpg123-1.16.0-2
                 lib32-pango-1.36.3-2  lib32-pcre-8.35-1  lib32-pixman-0.32.4-1  lib32-systemd-214-1  lib32-wayland-1.3.0-1  libarchive-3.1.2-3
                 libatomic_ops-7.2.e-3  libbsd-0.6.0-2  libcroco-0.6.8-5  libcups-1.6.3-4  libdrm-2.4.54-4  libevdev-1.2.2-2  libevent-2.0.21-4  libffi-3.0.13-2
                 libfontenc-1.1.2-2  libgl-10.0.5-6 [rimozione]  libglapi-10.0.5-6 [rimozione]  libgphoto2-2.5.4-3  libgusb-0.1.6-2  liblqr-0.4.2-2
                 libltdl-2.4.2-16  libmms-0.6.2-4  libmtp-1.1.6-4  libmwaw-0.2.0-2  libpulse-5.0-3  libqalculate-0.9.7-6  libraw-0.15.4-2  libsasl-2.1.23-8
                 libsoup-2.44.2-2  libtool-2.4.2-16  libtxc_dxtn-1.0.1-5  libupnp-1.6.15-2  libva-1.3.1-2  libvdpau-0.8-1  libx11-1.6.2-3  libxau-1.0.8-2
                 libxcb-1.10-2  libxdmcp-1.1.1-3  libxfixes-5.0.1-2  libxfont-1.4.7-1  libxft-2.3.2-2  libxkbcommon-0.4.2-1  libxmi-1.2-2  libxml2-2.9.1-2
                 libxshmfence-1.1-2  libxslt-1.1.28-2  libyaml-0.1.4-3  linux-3.15.5-1  linux-firmware-20140603.a4f3bc0-2  linux-headers-3.15.5-1
                 lirc-utils-0.9.1-2  llvm-3.4.1-2  llvm-libs-3.4.1-2  lvm2-2.02.97-2  man-db-2.6.3-2  mesa-10.2.4-1  mesa-libgl-10.2.4-1  mpg123-1.16.0-2
                 ndiswrapper-1.59-6  neon-0.29.6-6  opus-1.1-3  pacman-mirrorlist-20140509-3  pam-1.1.8-2  pango-1.36.3-2  pcre-8.35-2  pixman-0.32.4-2
                 poppler-0.24.5-3  poppler-glib-0.24.5-3  poppler-qt-0.24.5-3  presentproto-1.0-1  procps-ng-3.3.9-2  pulseaudio-5.0-3  qpdf-5.1.2-1
                 qt5-base-5.3.1-5  qt5-declarative-5.3.1-5  qt5-xmlpatterns-5.3.1-5  readline-6.2.004-2  resourceproto-1.2.0-1  ruby-1.9.3_p448-3
                 shadow-4.1.5.1-4  shared-mime-info-1.3-1  sqlite3-3.8.4.1-2  systemd-214-4  udisks2-2.1.3-1  unixodbc-2.3.1-2  v4l-utils-1.2.1-1
                 vhba-module-20130607-4  vim-7.4.131-3  vim-runtime-7.4.131-3  vlc-2.1.4-2  wayland-1.3.0-2  wine-1.7.22-1  wpa_supplicant-2.0-3
                 xapian-core-1.2.18-1  xcb-proto-1.10-2  xcb-util-0.3.9-4  xcb-util-image-0.3.9-5  xcb-util-keysyms-0.3.9-5  xcb-util-renderutil-0.3.8-5
                 xcb-util-wm-0.4.1-3  xextproto-7.3.0-1  xf86-input-evdev-2.9.0-3  xf86-input-keyboard-1.8.0-4  xf86-input-mouse-1.9.0-4
                 xf86-input-synaptics-1.8.0-3  xf86-video-ati-7.4.0-2  xf86-video-vesa-2.3.2-3  xf86driproto-2.1.1-2  xkeyboard-config-2.12-1
                 xorg-bdftopcf-1.0.4-1  xorg-font-util-1.3.0-1  xorg-font-utils-7.6-4  xorg-iceauth-1.0.6-1  xorg-mkfontdir-1.0.7-1  xorg-mkfontscale-1.1.1-1
                 xorg-server-1.15.2-1  xorg-server-common-1.15.2-1  xorg-server-utils-7.6-6  xorg-sessreg-1.0.8-1  xorg-setxkbmap-1.3.0-1
                 xorg-util-macros-1.19.0-1  xorg-utils-8.0-1  xorg-xauth-1.0.9-1  xorg-xbacklight-1.2.1-1  xorg-xcmsdb-1.0.4-1  xorg-xgamma-1.0.5-1
                 xorg-xhost-1.0.6-1  xorg-xinput-1.6.1-1  xorg-xkb-utils-7.6-5  xorg-xkbcomp-1.2.4-1  xorg-xkbevd-1.1.3-1  xorg-xkbutils-1.0.4-1
                 xorg-xmodmap-1.0.8-1  xorg-xrandr-1.4.2-1  xorg-xrdb-1.1.0-1  xorg-xrefresh-1.0.5-1  xorg-xset-1.2.3-1  xorg-xsetroot-1.1.1-1  xproto-7.0.26-1

Dimensione totale dei pacchetti da scaricare:    11,99 MiB
Dimensione totale dei pacchetti da installare:   1530,56 MiB
Dimensione netta dell'aggiornamento:             -93,15 MiB

:: Vuoi procedere con l'installazione? [S/n]
:: Download dei pacchetti in corso...
 gimp-2.8.10-2-x86_64                                                     12,0 MiB  3,24M/s 00:04 [#########################################################] 100%
(212/212) verifica delle chiavi presenti nel portachiavi                                          [#########################################################] 100%
(212/212) verifica dell'integrità dei pacchetti                                                   [#########################################################] 100%
(212/212) caricamento dei file dei pacchetti                                                      [#########################################################] 100%
(212/212) controllo dei conflitti in corso                                                        [#########################################################] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
lirc-utils: /etc/lirc/lircd.conf è già presente nel filesystem
libtxc_dxtn: /usr/include/txc_dxtn.h è già presente nel filesystem
libtxc_dxtn: /usr/lib/libtxc_dxtn.so è già presente nel filesystem
libtxc_dxtn: /usr/share/licenses/libtxc_dxtn/LICENSE è già presente nel filesystem
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

Se posso fare qualche test appena torno a casa provo.
Grazie!

4
PKGBUILD / Torrent-Search non funziona
« il: 12 Giugno 2014 ore 14:57 »
Ciao a tutti!
Riporto qui il problema come richiesto da franz. In questo topic potete trovare qualche altra info che forse può essere utile.

Dunque il problema riguarda Torrent-Search presente su CCR. L'installazione va a buon fine ma il programma non parte. Ho provato a dare un'occhiata al codice python ma non so dove mettere mano  ;D

Vi riporto l'errore del terminale:

Codice: [Seleziona]
$ torrent-search
Traceback (most recent call last):
  File "/bin/torrent-search", line 32, in <module>
    from TorrentSearch import clp as optparse
ImportError: No module named TorrentSearch

Mi sapete dire cosa posso provare a fare per farlo funzionare?
La cosa interessante è che prima di reinstallare chakra sulla nuova partizione funzionava senza problemi, quindi non penso sia questione di conflitti con qualche aggiornamento, quanto piuttosto di qualcosa messo nel posto sbagliato.

Grazie per l'aiuto!  :beer:

5
Ciao a tutti!

Non appena uscirà la nuova iso voglio reinstallare finalmente Chakra sulla partizione principale del pc e fare un po' di ordine. Così per curiosità sono andato a vedermi la pagina del wiki ma ho notato che non funziona. Avevo provato la settimana scorsa e già non funzionava ma ho pensato fosse un problema legato al nuovo server.
Ora visto che il problema persiste e non penso sia solo mio, volevo segnalarvelo in modo da verificare che non ci sia stato qualche problema con il backup dal server vecchio a quello nuovo.

Nel frattempo, se qualcuno avesse bisogno va bene utilizzare "SUSE Studio Imagewriter" giusto?

 :beer:

6
CCR / ATTENZIONE!!! Potrebbe causare dipendenza...
« il: 29 Marzo 2014 ore 18:31 »
Ciao a tutti!

Oggi volevo segnalarvi due giochi molto carini per fare pausa (ma fate attenzione che potrebbe diventare lunga...  ;D ), anche se alcuni di voi probabilmente li conoscono già.

Il primo è 2048, per giocare vi basta semplicemente recarvi sulla pagina dello sviluppatore (italiano!!!): gioca



In alternativa per fare un po' di pratica ho preso il pacchetto da AUR e l'ho caricato su CCR; per installarlo basta dare:
Codice: [Seleziona]
ccr -S 2048-gitTroverete il gioco nel menu, che vi reindirezzerà automaticamente alla pagina del sito.

Il secondo gioco si chiama MiniMetro, è molto carino e...vi darà del filo da torcere!!!
Lo potete scaricare direttamente dalla pagina del sito. È ancora in alpha ma non ho riscontrato problemi.
Il mio record attuale è 679 passeggeri e 750 punti...vediamo chi mi batte  8)  :P  :beer:

immaginechenonsoscalreXD

BUON DIVERTIMENTO!!!  :beer:


P.S. Scusate per l'immagine troppo grande, come faccio a riscalarla?

Per Franz: spero di aver postato nella sezione giusta  ;)

7
Ciao a tutti!

Ho un paio di piccoli problemi con l'audio ed il microfono, ho cercato un po' in giro ma non ho trovato soluzione, spero di non aprire un post con argomenti già trattati e di averlo fatto nella sezione giusta; in caso contrario scusatemi.

Primo problema: a seguito degli ultimi aggiornamenti, in particolare al pacchetto audio e a kde 4.12.1 (purtroppo non sono riuscito a capire esattamente quale dei due sia stato la causa) nella schermata Impostazioni -> Multimedia non mi è più possibile impostare delle preferenze nella scheda "Preferenze dispositivo". Mi spiego: utilizzo due schede audio, quella interna del portatile ed una usb esterna; prima nella suddetta schermata mi comparivano le voci relative alle varie schede audio (che rimanevano in grigio se ad esempio l'usb in quel momento non era collegata) che potevo tranquillamente configurare, per fare in modo ad esempio che quando quella esterna era collegata bypassava quella interna. Ora indipendentemente dalla scheda che utilizzo compare solo la voce "Server sonoro Pulsaudio"; le schede funzionano entrambe ma ora sono costretto ad andare nella scheda "Configurazione hardware audio" e, ad esempio, disabilitare manualmente quella interna per abilitare quella esterna.
Cosa può essere cambiato? Devo configurare manualmente qualche file pulseaudio?


Secondo problema: era un po' che non succedeva ma il simpatico skype è tornato a rompere le scatole. Da qualche giorno non riesco più a far funzionare il microfono interno. Non credo sia un problema legato agli aggiornamenti perché fino a qualche giorno fa funzionava e non mi pare di aver aggiornato nulla di particolare negli ultimi giorni. Non ricordo se in passato avevo inserito qualche impostazione particolare, ho avuto spesso problemi anche su ubuntu e nel corso del tempo le soluzioni sono state tante ma ora non riesco a risolvere. Premetto che il microfono funziona correttamente, sotto  "Impostazioni -> Multimedia -> Configurazione hardware audio" il microfono viene visto e quando parlo la barra reagisce senza problemi. Ho provato a cambiare varie impostazioni da lì, cambiare il Backend (unica modifica che mi ricordavo di aver fatto di recente), cancella la cartella .skype e reinstallare il programma, avviare skype con il comando "LD_PRELOAD=/usr/lib32/libv4l/v4l2convert.so skype" che in passato aveva funzionato (anche se allora forse il problema era la webcam). In giro ho letto che qualcuno risolveva splittando i canali del microfono, mettendo il left a zero ed il right al massimo o viceversa: ho provato ma non funziona nemmeno così. Ho provato a mettere e togliere la spunta a "Permetti a skype di regolare automaticamente i livelli del mixer", ma non va ne in un modo né nell'altro. Ho avviato alsamixer dal terminale, ma il livello capture è già al massimo.
Insomma ho provato un po' tutti i trucchi che conosco, il sistema sembra rilevare il microfono senza problemi ma a quanto pare sta antipatico a skype. Non ho ancora provato a disinstallare skype con tutte le dipendenze e a reinstallarlo, se pensate che possa servire lo faccio. Se no accetto tutti i consigli e trucchi che vi vengono in mente.

Dimenticavo: avviando skype da terminale non risultano errori, solo un warning relativo ai font ma non centra niente.

Grazie mille per l'aiuto, spero abbiate qualche asso nella manica per me  ;D

8
Chakra Testing / Kernel 3.11 - 3.12
« il: 23 Ottobre 2013 ore 18:20 »
Ciao a tutti!
Spero di aver aperto il topic nella sezione giusta.
Solo una piccola curiosità: viste le tante e belle novità che i nuovi kernel porteranno per le schede AMD, volevo sapere se si già quando indicativamente arriveranno su Chakra, se si passerà direttamente al 3.12 saltando il 3.11 o altro.
Ho visto che in testing non c'è ancora nulla e anche su chakra-devel non se ne parla, quindi ho pensato di chidere qua. Non ho fretta e so che vale il discorso "è pronto quando è pronto", ma l'idea di non dover più ulizzare la modalità "dynamic" con lo schermo che sfarfalla non mi dispiace affatto!  ;D
Grazie a tutti per l'ottimo lavoro che fate!  :beer:

9
Salve a tutti e come sempre grazie e compimenti al team di Chakra per l'ottimo sistema che ci fornisce e l'ottimo supporto del forum!

Ho recentemente acquistato una scheda audio esterna USB Sound Blaster X-fi 5.1 come da titolo. Collegando la scheda al sistema viene riconosciuta e funziona senza problemi: i driver disponibili per Windows al momento li trovo migliori ma su questo si può solo avere pazienza.  Aggiungo che utilizzo la scheda solo in modalità stereo, non ho della casse 5.1 per provare quindi non posso dare conferme in questo senso.

Il mio problema nasce quando cerco di utilizzare la rotellina sopra la scheda od il telecomando per regolare il volume: entrambi non funzionano e credo che il problema in qualche modo sia collegato.
Ho cercato un po' online per risolvere il problema e mi è parso di capire che tramite un'opportuna configurazione di lirc sia possibile far funzionare tutto, ma non sono riuscito a venire a capo della soluzione. Vi riporto quanto sono riuscito a trovare e spero che qualcuno più esperto di me possa darmi qualche consiglio su come procedere prima di creare problemi inutilmente.

Per prima cosa ho trovato un link interessante nell'ultimo posto di questo bug report https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/398531, ossia questo: https://github.com/netikras/Creative-XFI-5.1 Sembra che su ubuntu si riesca a farlo funzionare; ci ho provato (su ubuntu) e non ho avuto successo ma possibile che abbia sbagliato qualcosa. Trattandosi ora di chakra so che non va bene ma potrebbero tornare utili a qualcuno queste informazioni/configurazioni.

Passando ad arch/chakra: qui c'è la guida ufficiale di Lirc per arch: https://wiki.archlinux.org/index.php/LIRC
Si parla anche di problemi relativi a systemd nel riconoscere le configurazioni: https://bugs.archlinux.org/task/31890
Se possono tornare utili qui ci dovrebbere essere le corrette configurazioni da utilizzare per lirc:
https://bbs.archlinux.org/viewtopic.php?id=155076
http://lirc.sourceforge.net/remotes/creative/

Non ho ancora provato a fare nulla perchè viste anche le differenze tra arch e chakra non so bene come procedere e da dove iniziare.
Ho solo provato a far partire il demone di LIRC con :
Codice: [Seleziona]
# modprobe mceusb
Codice: [Seleziona]
$ /etc/rc.d/lircd start come riportato sulla guida di arch ma ottengo solo
Codice: [Seleziona]
/etc/rc.d/lircd: command not found. In effetti non ho il file lircd in /etc/rc.d e non so se sia un problema di intallazione o del caricamento dei moduli con systemd.

Non è un problema urgente ma spero qualcuno possa darmi una mano.
Grazie per l'aiuto!  ;)

10
Bundle / Richiesta nuovo Bundle: torrent-search
« il: 12 Novembre 2012 ore 03:00 »
Salve a tutti e grazie in anticipo per il vostro aiuto.
Spero di scrivere il post nella sezione giusta.

Volevo sapere se fosse possibile aggiungere il programma torrent-search (qui il link alla home page http://torrent-search.sourceforge.net/home) ai bundle disponibili.

Essendo un programma basato su gtk credo sia meglio aggiungerlo come bundle piuttosto che tramite CCR.

Per chi non lo conoscesse, si tratta di un utile e completo programma di ricerca per file torrent, ricerca automatica tra i più diffusi siti di torrent (costantemente aggiornati) e vari metodi per filtrare i risultati. Al momento lo trovo uno dei più comodi e leggeri programmi che ho provato.

Se conoscete valide alternative native in qt sarò ben felice di provarle (ho provato la ricerca di qbitorrent ma non mi soddisfa  ;D)

Grazie per l'aiuto!  :beer:

Pagine: [1]
Template by Homey | Sito ufficiale | Disclaimer